DISK_PART_ITER_INIT(9)

NAME
disk_part_iter_init - initialize partition iterator

SYNOPSIS

void disk_part_iter_init(struct disk_part_iter * piter, struct gendisk * disk, unsigned int flags);

ARGUMENTS

piter
    iterator to initialize

disk
    disk to iterate over

flags
    DISK_PITER_* flags

DESCRIPTION

Initialize piter so that it iterates over partitions of disk.

CONTEXT

Don't care.

COPYRIGHT